import ColTable from "../../ColTable";
import Table from "./Table";

function List({ data, loading }) {
  return (
    <div className="mt-[32px] pb-[20px] table-rounded-8">
      <Table data={data} loading={loading} />
      <ColTable data={data.list_of_doctors_appointments} loading={loading} />
    </div>
  );
}

export default List;
